body {
	margin: 0px;
	padding: 10px;
	background-color: #EFEFEF;
}

img {
	margin: 0;
	padding: 0;
}

div#container {
	position: relative;
	margin: 0 auto;
	width: 600px;
	background-color: #EFEFEF;
}

body, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
  text-transform: uppercase;
}

a {
	color: #333333;
}

a:hover {
	color: #999999;
}

a.button {
	font-size:				10px;
	text-decoration:	none;
	letter-spacing:		0;
}

a.button:hover {
	background-color:	#CCCCCC;
	border-color:			#EEEEEE #888888 #888888 #EEEEEE;
	color:						#666666;
}

.button {
	color:						#ffffff;
	background-color:	#666666;
	padding:					2px 12px 2px 12px;
	border:						0;
	font-weight:			bold;
	font-size:				11px;
	text-transform:		uppercase;
	font-family:			Helvetical, Arial, sans-serif;
	letter-spacing:		1px;
	border:						1px solid #999999;
	border-color:			#EEEEEE #888888 #888888 #EEEEEE;
}

div#itemlisting td {
	width: 200px;
	vertical-align: top;
	padding: 10px;
}

div#itemdetails td {
	width: 600px;
	vertical-align: top;
	padding: 10px;
}

form {
	background-color: #EEEEEE;
	border: 1px solid #888888;
}

input {
	border 1px solid #808080;
	color : #000000;
	background-color : #EEEEEE;
	height : 16px;
	font-size : 10px;
}

input.submit {
	color:						#ffffff;
	background-color:	#666666;
	padding:					0px 8px 2px 8px;
	border:						0;
	font-weight:			bold;
	font-size:				10px;
	text-transform:		uppercase;
	font-family:			Helvetical, Arial, sans-serif;
	letter-spacing:		1px;
	border:						1px solid #999999;
	border-color:			#EEEEEE #888888 #888888 #EEEEEE;
}

textarea {
	border 1px solid #808080;
	color : #000000;
	background-color : #EEEEEE;
	font-size : 10px;
}

div#tableform th {
	background-color: #888888;
	color: #EFEFEF;
	font-weight: bold;
	text-transform:		uppercase;
	padding: 2px 2px 2px 10px;
}

.error {
	background-color: #FFCCCC;
	color: #CC0000;
}

div#cartline {
	background-color: #CCCCCC;
	color: #000000;
	width: 596px;
	padding: 2px;
	text-align: right;
}

div#cartlist {
	border: 1px solid #888888;
	width: 590px;
	margin: auto;
}
div#cartlist table {
	width: 590px;
}
div#cartlist th {
	text-align: left;
	background-color: #BBBBBB;
	padding: 2px;
}
div#cartlist tr.odd {
	background-color: #DDDDDD;
}
div#cartlist td.wide {
	width: 50%;
}
div#cartlist tr {
	background-color: #EEEEEE;
}
div#cartlist .qtytext {
	border: 1px solid #808080;
	padding: 1px;
	margin: 0;
	color : #000000;
	background-color : #EEEEEE;
	height : 14px;
	font-size : 9px;
}

div#tableorderdetails table {
	width: 400px;
	margin: auto;
}
div#tableorderdetails th {
	background-color: #888888;
	color: #EFEFEF;
	font-weight: bold;
	text-transform:		uppercase;
	padding: 2px 2px 2px 10px;
}
.stockcode {
	color: #888;
}
.mand {
	color: #990000;
	font-weight: bold;
	font-size: 18px;
	display:inline-block;
	vertical-align:top;
}